#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: statistics
version: 0.14.0.2
id: statistics-0.14.0.2-6eIbGxIGOk1B8w2WaaGfUh
key: statistics-0.14.0.2-6eIbGxIGOk1B8w2WaaGfUh
license: BSD-2-Clause
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/statistics
synopsis: A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.
    .
    The library'\''s facilities can be divided into four broad categories:
    .
    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)
    .
    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.
    .
    * Random variate generation under several different distributions.
    .
    * Common statistical tests for significant differences between
    samples.
category: Math, Statistics
abi: 0c41d0fc749bba493a383a608df97f96
exposed: True
exposed-modules:
    Statistics.Autocorrelation Statistics.ConfidenceInt
    Statistics.Correlation Statistics.Correlation.Kendall
    Statistics.Distribution Statistics.Distribution.Beta
    Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.DiscreteUniform
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Laplace Statistics.Distribution.Normal
    Statistics.Distribution.Poisson Statistics.Distribution.StudentT
    Statistics.Distribution.Transform Statistics.Distribution.Uniform
    Statistics.Function Statistics.Math.RootFinding Statistics.Matrix
    Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
    Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
    Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
    Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
    Statistics.Test.StudentT Statistics.Test.Types
    Statistics.Test.WilcoxonT Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
                Statistics.Types.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/statistics-0.14.0.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/statistics-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/statistics-0.14.0.2
hs-libraries: HSstatistics-0.14.0.2-6eIbGxIGOk1B8w2WaaGfUh
depends:
    aeson-1.4.1.0-DC05NYridW9CuV0L6TLprZ base-4.11.1.0
    base-orphans-0.8-I6RZnufmEX28oGpxsGlmMB binary-0.8.5.1
    deepseq-1.4.3.0 erf-2.0.0.0-DoVcmknp6yaG2oYcmiezYS
    math-functions-0.3.0.2-4TeUD9HzvwXAMjvZvu2qup
    monad-par-0.3.4.8-DDL1D8164QlFk7EDVxaEbx
    mwc-random-0.14.0.0-G3WB7Ur1ZQJ5WcBeaI4Sue
    primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    vector-algorithms-0.8.0.1-3PhzBXZDvVb87J9r2XsGYo
    vector-th-unbox-0.2.1.6-5wEe6hRA1hMRE4Y3gV5Tw
    vector-binary-instances-0.2.5-4WROCM1RYq53hip5v4A4DR
abi-depends: aeson-1.4.1.0-DC05NYridW9CuV0L6TLprZ=2dabf93ee02d5485cbe316a08ea94024
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-orphans-0.8-I6RZnufmEX28oGpxsGlmMB=a39094d5c4c66781a88cce6d84d92ffa
             binary-0.8.5.1=758db3c95031800de821949083b71c7f
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             erf-2.0.0.0-DoVcmknp6yaG2oYcmiezYS=cb5bec1a4cb2ee93a68367a73f028b34
             math-functions-0.3.0.2-4TeUD9HzvwXAMjvZvu2qup=96f83f7a0b0f9e135e305fd38b49543b
             monad-par-0.3.4.8-DDL1D8164QlFk7EDVxaEbx=81a2dfdd491a939c22d10844c133fffb
             mwc-random-0.14.0.0-G3WB7Ur1ZQJ5WcBeaI4Sue=f9d32936c53f4ae9aeed1c5ddd994c91
             primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc=a76404d2410541ab4c0cf63ee4e3a316
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             vector-algorithms-0.8.0.1-3PhzBXZDvVb87J9r2XsGYo=de5a7a1ce223d5df6b583bb5d27dfbb9
             vector-th-unbox-0.2.1.6-5wEe6hRA1hMRE4Y3gV5Tw=1dd1e33bf65274e509e9470910c817b2
             vector-binary-instances-0.2.5-4WROCM1RYq53hip5v4A4DR=cc080c4f6651d9f33ec58002526085de
haddock-interfaces: /usr/share/doc/haskell-statistics/html/statistics.haddock
haddock-html: /usr/share/doc/haskell-statistics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

